<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="9634eac29ad5e1f3" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: bibliography_</source>
        <target state="translated">:idprefix: bibliography_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">3</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b05045e237d64263" weblate-flags="read-only, safe-html, strict-same">
        <source>= Bibliography</source>
        <target state="translated">= Bibliography</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">5</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4229f9c572a11e40" weblate-flags="read-only, safe-html, strict-same">
        <source>_C/C++ Users Journal_. February, 2006. Pete Becker. http://www.ddj.com/cpp/184402066[STL and TR1: Part III - Unordered containers^]. +</source>
        <target state="translated">_C/C++ Users Journal_. February, 2006. Pete Becker. http://www.ddj.com/cpp/184402066[STL and TR1: Part III - Unordered containers^]. +</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d7336058c3c038b0" weblate-flags="read-only, safe-html, strict-same">
        <source>An introduction to the standard unordered containers.</source>
        <target state="translated">An introduction to the standard unordered containers.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">8</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fac60d4c14a74907" weblate-flags="read-only, safe-html, strict-same">
        <source>_Wikipedia_. https://en.wikipedia.org/wiki/Hash_table[Hash table^]. +</source>
        <target state="translated">_Wikipedia_. https://en.wikipedia.org/wiki/Hash_table[Hash table^]. +</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f227f87cad96ff20" weblate-flags="read-only, safe-html, strict-same">
        <source>An introduction to hash table implementations. Discusses the differences between closed-addressing and open-addressing approaches.</source>
        <target state="translated">An introduction to hash table implementations. Discusses the differences between closed-addressing and open-addressing approaches.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4c25474a4e53f4fc" weblate-flags="read-only, safe-html, strict-same">
        <source>Peter Dimov, 2022. https://pdimov.github.io/articles/unordered_dev_plan.html[Development Plan for Boost.Unordered^].</source>
        <target state="translated">Peter Dimov, 2022. https://pdimov.github.io/articles/unordered_dev_plan.html[Development Plan for Boost.Unordered^].</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
